RubyGems Navigation menu

template_mailer 0.0.4

Template Mailer is a library that can be used to send emails that are created from templates. It makes use of the Tilt library to support a wide variety of templating systems and the Pony library for integration with mail servers.

Versions:

  1. 0.0.4 - July 23, 2020 (15.5 KB)
  2. 0.0.3 - March 27, 2020 (15.5 KB)
  3. 0.0.2 - May 31, 2017 (15.5 KB)
  4. 0.0.1 - March 30, 2016 (15.5 KB)

Runtime Dependencies (2):

  • pony ~> 1.11
  • tilt ~> 2.0
  • Development Dependencies (3):

  • bundler ~> 1.7
  • rake ~> 13.0
  • rspec ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Peter Wood

    SHA 256 checksum:

    53029ec9e8c3de8048b3a7f80479ed7607535f1010251237769a5f8d461d5207

    Total downloads 29,402

    For this version 1,536

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: